RubyGems Navigation menu

terminus 0.6.0

Capybara driver for cross-browser and remote scripting

Versiones:

  1. 0.6.0 - December 23, 2013 (100 KB)
  2. 0.5.0 - December 31, 2012 (200 KB)
  3. 0.4.0 - October 08, 2012 (200 KB)
  4. 0.3.0 - July 19, 2011 (80 KB)
  5. 0.2.0 - October 24, 2010 (30 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (11):

  • capybara >= 0.4.0
  • childprocess >= 0.3.0
  • cookiejar >= 0.3.0
  • faye >= 1.0.0
  • oyster >= 0.9.0
  • packr >= 3.1.0
  • rack >= 1.0.0
  • rack-proxy >= 0.3.0
  • sinatra >= 1.0.0
  • thin >= 1.2.0
  • useragent >= 0.3.0
  • dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • James Coglan

    SHA 256 checksum:

    e78f28817cf6a3e255a44fcc77aa77e83ebc51fd0e41090dddddaab9a8c29f2d

    Total de descargas 12.986

    Para esta versión 2.588

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: